Serv-U Web Client HTTP Request Remote Buffer Overflow Exploit

This module exploits a stack overflow in Serv-U Web Client by sending a specially crafted POST request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-4873
Product Version: 
10.0
Released Date: 
Monday, February 8, 2010 - 00:00